Subject: New Reply Received - Order: 6470026934
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Mar 2020 17:58:44 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Order: 6470026934  Ticket comment <div>Any updates on my below request?
</div>
<div> I fully understand the situation right now with the COVID-19, and I don’t mean to pressurize you, I am not in an urgent need of the items. I just need  an update. </div>
<div>
<br>
</div>
<div>Thank you <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 16, 2020, at 12:12 AM, Moayad Aldhaferi &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div dir="ltr">Good morning, </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I have made an order (# <span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); font-family: Helvetica, Arial, sans-serif; font-size: 15px; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">6470026934), and I selected
 the option to collect it from the store (Othaim mall in Dammam). And as you know all malls have been shut down due to coronavirus. I just want my order to be delivered to my house instead. </span>
</div>
<div dir="ltr"><span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); font-family: Helvetica, Arial, sans-serif; font-size: 15px; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)"><br>
</span></div>
<div dir="ltr"><span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); font-family: Helvetica, Arial, sans-serif; font-size: 15px; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">Address: </span></div>
<div dir="ltr"><span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); font-family: Helvetica, Arial, sans-serif; font-size: 15px; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">Eastern province, Dammam </span></div>
<div dir="ltr"><span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); font-family: Helvetica, Arial, sans-serif; font-size: 15px; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">Prince Naif Street </span></div>
<div dir="ltr"><span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); font-family: Helvetica, Arial, sans-serif; font-size: 15px; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">Zip code: 31414</span></div>
<div dir="ltr"><span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); font-family: Helvetica, Arial, sans-serif; font-size: 15px; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">Phone: 966540676664</span></div>
<div dir="ltr"><span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); font-family: Helvetica, Arial, sans-serif; font-size: 15px; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)"><br>
</span></div>
<div dir="ltr"><font color="#000000"><span style="caret-color: rgb(0, 0, 0); font-size: 15px; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">Moayad Aldhaferi,</span></font></div>
<div dir="ltr"><font color="#000000"><span style="caret-color: rgb(0, 0, 0); font-size: 15px; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">Thank you for your understanding</span></font></div>
<div dir="ltr"></div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/530959